.order-button {
	text-align: center;
}

@media only screen and (min-width: 1440px) {
  html, body {
    min-height: 100%; 
    height: auto;
}

body {
  position: relative !important;
}
  
.pizza-menu .ba-blog-post-add-to-cart-price-currency:before {
  content: "From ";
}
  
.corn-dog-menu .ba-blog-post-add-to-cart-price-currency:before {
  content: "From ";
}

.logo {
  rotate: 350deg;
}